Blog
9 Agosto 2006
Mi sono trovato a dover istallare le ultime versioni di Apache e PHP su una macchina win e con mia grande sorpresa, nel momento che aggiungevo il modulo php ad Apache questo non voleva saperne di ripartire... Così, facendo qualche ricerca in rete, ho scoperto che l'accoppiata PHP 5 - Apache 2.2 ...
Argomenti: Apache, PHP
scritto da Giampaolo alle 12:49 | Leggi l'articolo completo
Risultato ricerca Risultato ricerca
Blog: 1
Ricerca Ricerca nel sito
in:




Creative Commons License
Valid XHTML 1.0 Transitional
[Valid RSS]
sito online dal 15 luglio 2006
ultimo aggiornamento 30 Luglio 2013
credits | contattami